=== debian/control ===
Source: ruby-gsl
Section: ruby
Priority: optional
Maintainer: Daigo Moriwaki <daigo@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), quilt, gem2deb (>= 0.2.2), libgsl0-dev (>= 1.14), plotutils, ruby-narray, libtamuanova-dev
Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-gsl.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gsl.git;a=summary
Standards-Version: 3.9.2
Homepage: http://rb-gsl.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-gsl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, plotutils, ruby-narray
Replaces: libgsl-ruby (<< 1.14.7-1~), libgsl-ruby1.8 (<< 1.14.7-1~), libgsl-ruby1.9.1 (<< 1.14.7-1~)
Conflicts: libgsl-ruby (<< 1.14.7-1~), libgsl-ruby1.8 (<< 1.14.7-1~), libgsl-ruby1.9.1 (<< 1.14.7-1~)
Provides: libgsl-ruby, libgsl-ruby1.8, libgsl-ruby1.9.1
Description: Ruby bindings for the GNU Scientific Library (GSL)
 The GNU Scientific Library (GSL) is a collection of data types and
 routines for numerical computing. Ruby/GSL is an interface to the GNU
 Scientific Library for the Ruby programming language.

Package: ruby-gsl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-gsl (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Ruby bindings for the GNU Scientific Library (GSL)
 The GNU Scientific Library (GSL) is a collection of data types and
 routines for numerical computing. Ruby/GSL is an interface to the GNU
 Scientific Library for the Ruby programming language.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: libgsl-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends:  ruby-gsl, ${misc:Depends}
Description: Transitional package for ruby-gsl
 This is a transitional package to ease upgrades to the ruby-gsl
 package. It can safely be removed.

Package: libgsl-ruby1.8-dbg
Section: oldlibs
Priority: extra
Architecture: all
Depends:  ruby-gsl-dbg, ${misc:Depends}
Description: Transitional package for ruby-gsl-dbg
 This is a transitional package to ease upgrades to the ruby-gsl-dbg
 package. It can safely be removed.

Package: libgsl-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends:  ruby-gsl, ${misc:Depends}
Description: Transitional package for ruby-gsl
 This is a transitional package to ease upgrades to the ruby-gsl
 package. It can safely be removed.

Package: libgsl-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends:  ruby-gsl, ${misc:Depends}
Description: Transitional package for ruby-gsl
 This is a transitional package to ease upgrades to the ruby-gsl
 package. It can safely be removed.

Package: libgsl-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends:  ruby-gsl, ${misc:Depends}
Description: Transitional package for ruby-gsl
 This is a transitional package to ease upgrades to the ruby-gsl
 package. It can safely be removed.

Package: libgsl-ruby1.9.1-dbg
Section: oldlibs
Priority: extra
Architecture: all
Depends:  ruby-gsl-dbg, ${misc:Depends}
Description: Transitional package for ruby-gsl-dbg
 This is a transitional package to ease upgrades to the ruby-gsl-dbg
 package. It can safely be removed.
