=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem ruby --with ruby --with quilt

override_dh_install:
	dh_install lib/gsl.rb lib/rbgsl.rb usr/lib/ruby/vendor_ruby/

override_dh_auto_clean:
	dh_auto_clean
	if [ -d html ] ; then rm -rf html; fi
	for f in include/rb_gsl_config.h lib/gsl.rb lib/rbgsl.rb; do \
	  rm -rf $$f; \
	done

override_dh_strip:
	dh_strip --dbg-package=ruby-gsl-dbg

override_dh_installdocs:
	rdoc1.8 -o html rdoc/*
	dh_installdocs html examples
	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/html/.xvpics
	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/examples/fit/*.dat
	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/examples/linalg/linalg.replaced
	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/examples/gallery/rgplot/rgplot.replaced
	find debian/ruby-gsl/usr/share/doc/ruby-gsl/examples -name "*.rb" -exec chmod a-x {} \;
