## ruby-gsl 1.14.7+dfsg

=== debian/changelog ===
ruby-gsl (1.14.7+dfsg-1) stable; urgency=medium

  * Team upload.
  * Repack source to remove non-free documentation (Closes: #709497)
    - add debian/gbp.conf to filter out rdoc directory, containing files under
      the GNU Documentation license with invariant sections.
    - do not build the doc in debian/rules
    - add dversionmangle option in debian/watch to strip +dfsg suffix
    - document in debian/README.source how the repack is handled

 -- Cédric Boutillier <boutil@debian.org>  Sat, 25 Jan 2014 23:54:40 +0100
