=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, plotutils, ruby-narray
-Replaces: libgsl-ruby (<< 1.14.7-1~), libgsl-ruby1.8 (<< 1.14.7-1~), libgsl-ruby1.9.1 (<< 1.14.7-1~)
-Conflicts: libgsl-ruby (<< 1.14.7-1~), libgsl-ruby1.8 (<< 1.14.7-1~), libgsl-ruby1.9.1 (<< 1.14.7-1~)
+Replaces: libgsl-ruby (<< 1.14.7-1), libgsl-ruby1.8 (<< 1.14.7-1), libgsl-ruby1.9.1 (<< 1.14.7-1)
+Conflicts: libgsl-ruby (<< 1.14.7-1), libgsl-ruby1.8 (<< 1.14.7-1), libgsl-ruby1.9.1 (<< 1.14.7-1)
 Provides: libgsl-ruby, libgsl-ruby1.8, libgsl-ruby1.9.1
 Description: Ruby bindings for the GNU Scientific Library (GSL)
  The GNU Scientific Library (GSL) is a collection of data types and
