=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,7 @@
 	dh_strip --dbg-package=ruby-gsl-dbg
 
 override_dh_installdocs:
-	rdoc1.8 -o html rdoc/*
-	dh_installdocs html examples
-	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/html/.xvpics
+	dh_installdocs examples
 	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/examples/fit/*.dat
 	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/examples/linalg/linalg.replaced
 	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/examples/gallery/rgplot/rgplot.replaced
