=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg(\d)*// \
http://rubyforge.org/frs/?group_id=285 .*rb-gsl-(.*)\.t.*
