## ruby-gsl 1.15.3+dfsg

=== debian/changelog ===
ruby-gsl (1.15.3+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.15.3
  * debian/watch: use gemwatch to track gsl gem
  * add ruby-tests.rb to run tests at build time
  * debian/control:
    - add myself to Uploaders
    - bump Standards-Version to 3.9.5 (no changes needed)
    - drop transitional packages
    - replace ruby1.8 by ruby in Depends
    - normalise VCS-Git url
  * debian/patches:
    - refresh patches 20110605_extconf.rb and 20130815_deprecated_enum.patch
    - deactivate 0110605_*_complex.c patches; not needed anymore
    - add 20131016_fix_test_typo.patch: fix typo in a test
    - add 20131016_test_output_less_verbose.patch: make tests less verbose
      when passing
    - add 20131016_deactivate_failing_tests.patch: skip failing tests on amd64
    - add DEP-3 headers to 00{1,2}*.patch files
  * debian/rules: drop --with quilt switch
  * Repack source to remove non-free documentation (Closes: #709497)
    - add debian/gbp.conf to filter out rdoc directory, containing files under
      the GNU Documentation license with invariant sections.
    - do not build the doc in debian/rules
    - add dversionmangle option in debian/watch to strip +dfsg suffix
    - document in debian/README.source how the repack is handled
  * debian/copyright: port to copyright-format/1.0

 -- Cédric Boutillier <boutil@debian.org>  Sat, 30 Nov 2013 17:26:48 +0100

ruby-gsl (1.14.7-2) unstable; urgency=low

  * Team upload.
  * Added patch to rename deprecated enum. (Closes: #718070)

 -- Guillaume Bouteille <duffman@gb2n.org>  Thu, 15 Aug 2013 17:14:28 +0200
