=== debian/control ===
Source: ruby-gsl
Section: ruby
Priority: optional
Maintainer: Daigo Moriwaki <daigo@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, gem2deb (>= 0.2.2), libgsl0-dev (>= 1.14), plotutils, ruby-narray, libtamuanova-dev
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gsl.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gsl.git;a=summary
Standards-Version: 3.9.5
Homepage: http://rb-gsl.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-gsl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, plotutils, ruby-narray
Description: Ruby bindings for the GNU Scientific Library (GSL)
 The GNU Scientific Library (GSL) is a collection of data types and
 routines for numerical computing. Ruby/GSL is an interface to the GNU
 Scientific Library for the Ruby programming language.

Package: ruby-gsl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-gsl (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Ruby bindings for the GNU Scientific Library (GSL) - debugging symbols
 The GNU Scientific Library (GSL) is a collection of data types and
 routines for numerical computing. Ruby/GSL is an interface to the GNU
 Scientific Library for the Ruby programming language.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.
