=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --buildsystem ruby --with ruby --with quilt
+	dh $@ --buildsystem ruby --with ruby
 
 override_dh_install:
 	dh_install lib/gsl.rb lib/rbgsl.rb usr/lib/ruby/vendor_ruby/
