=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg(\d)*// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gsl .*/gsl-(.*).tar.gz
