## ruby-gsl 1.16.0.6%2Bdfsg1

=== debian/rules ===
--- 
+++ 
@@ -2,16 +2,6 @@
 
 %:
 	dh $@ --buildsystem ruby --with ruby
-
-override_dh_install:
-	dh_install lib/gsl.rb lib/rbgsl.rb usr/lib/ruby/vendor_ruby/
-
-override_dh_auto_clean:
-	dh_auto_clean
-	if [ -d html ] ; then rm -rf html; fi
-	for f in include/rb_gsl_config.h lib/gsl.rb lib/rbgsl.rb; do \
-	  rm -rf $$f; \
-	done
 
 override_dh_strip:
 	dh_strip --dbg-package=ruby-gsl-dbg
