## ruby-gsl 1.16.0.6+dfsg1

=== debian/changelog ===
ruby-gsl (1.16.0.6+dfsg1-2build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:09 +0000

ruby-gsl (1.16.0.6+dfsg1-2) unstable; urgency=medium

  * Skip dht tests, failing on several arches due to precision issues.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 01 Mar 2016 15:35:10 +0100

ruby-gsl (1.16.0.6+dfsg1-1) unstable; urgency=medium

  [ Balint Reczey ]
  * Update watch file to use gsl as gem name
  * Imported Upstream version 1.16.0.6+dfsg1

  [ Cédric Boutillier ]
  * add patches gsl2_* patches to build with GSL 2.x (Closes: #804499)
    - fix build failures (Closes: #815768, #798535)
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Set the Debian Ruby team as the maintainer of the package
  * Do not exclude histo_test.rb in tests anymore

 -- Cédric Boutillier <boutil@debian.org>  Mon, 29 Feb 2016 15:15:25 +0100

ruby-gsl (1.16.0.4+dfsg1-1) unstable; urgency=medium

  * Remove rdoc/ during uscan download
  * Switch to active upstream fork at github.com/blackwinter
  * Add myself to Uploaders
  * New upstream release (Closes: #761169)
  * Refresh patches
  * Simplify d/rules
  * Bump standards version
  * Run tests skipping a failing file

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 08 Jun 2015 15:54:29 +0200

ruby-gsl (1.15.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Port to Ruby 2.1 (Closes: #744805)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 17 Apr 2014 17:44:49 -0300
