=== debian/control ===
Source: ruby-gsl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>,
           Cédric Boutillier <boutil@debian.org>,
           Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.2.2),
               libgsl-dev (>= 2.0),
               libtamuanova-dev,
               plotutils,
               quilt,
               ruby-narray
Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-gsl.git
Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gsl.git;a=summary
Standards-Version: 3.9.7
Homepage: https://github.com/SciRuby/rb-gsl
XS-Ruby-Versions: all

Package: ruby-gsl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: plotutils,
         ruby | ruby-interpreter,
         ruby-narray,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby bindings for the GNU Scientific Library (GSL)
 The GNU Scientific Library (GSL) is a collection of data types and
 routines for numerical computing. Ruby/GSL is an interface to the GNU
 Scientific Library for the Ruby programming language.

Package: ruby-gsl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-gsl (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Ruby bindings for the GNU Scientific Library (GSL) - debugging symbols
 The GNU Scientific Library (GSL) is a collection of data types and
 routines for numerical computing. Ruby/GSL is an interface to the GNU
 Scientific Library for the Ruby programming language.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.
