=== debian/watch ===
version=3
opts=repacksuffix=+dfsg1,uversionmangle=s/-.*$//,dversionmangle=s/[-.+~]?(git|snapshot|repack|dfsg)(.*)$//i \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gsl .*/gsl-(.*).tar.gz
