## ruby-gsl 2.1.0.1+dfsg1

=== debian/changelog ===
ruby-gsl (2.1.0.1+dfsg1-1) unstable; urgency=medium

  * Remove tmp/ dir from original tarball
  * Imported Upstream version 2.1.0.1+dfsg1
  * Refresh patches.
    Skip test_nonsymm test which is failing on some architectures due
    to calculation precision

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 27 Dec 2016 01:45:20 +0100

ruby-gsl (2.1.0+dfsg1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Imported Upstream version 2.1.0+dfsg1

  [ Balint Reczey ]
  * Bump standards version to 3.9.8

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 26 Dec 2016 11:20:25 +0100
