=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
            Cédric Boutillier <boutil@debian.org>,
            Balint Reczey <balint@balintreczey.hu>
 Build-Depends: debhelper (>= 9~),
-               gem2deb (>= 0.2.2),
+               gem2deb,
                libgsl-dev (>= 2.0),
                libtamuanova-dev,
                plotutils,
                quilt,
                ruby-narray
-Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-gsl.git
-Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gsl.git;a=summary
-Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gsl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gsl.git
+Standards-Version: 3.9.8
 Homepage: https://github.com/SciRuby/rb-gsl
 XS-Ruby-Versions: all
 
@@ -36,7 +36,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ruby-gsl (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: ruby-gsl (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Ruby bindings for the GNU Scientific Library (GSL) - debugging symbols
  The GNU Scientific Library (GSL) is a collection of data types and
  routines for numerical computing. Ruby/GSL is an interface to the GNU
