## ruby-gsl 2.1.0.3%2Bdfsg1

=== debian/changelog ===
ruby-gsl (2.1.0.3+dfsg1-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Daniel Leidert ]
  * d/control: Add Testsuite and Rules-Requires-Root fields.
    (Maintainer): Fix team name.
    (Standards-Version): Bump to 4.5.0.
    (Build-Depends): Remove quilt.
    (Depends): Use ${ruby:Depends} and remove interpreters.
  * d/copyright: Reformat and re-order.
    (Upstream-Contact, Source): Fix URL and use the SciRuby repositories.
    (Copyright): Add the team.
  * d/rb_gsl_config.h: Remove unused file.
  * d/ruby-gsl.docs: Add file to install README.md.
  * d/ruby-tests.rake: Add test file and use it over d/ruby-tests.rb.
  * d/ruby-tests.rb: Remove file.
  * d/rules: Use installation layout and check dependencies.
    (override_dh_installdocs): Use dh_installexamples instead.
  * d/upstream/metadata: Add Archive, Changelog, and Repository* fields.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 24 Oct 2020 18:59:22 +0200

ruby-gsl (2.1.0.3+dfsg1-2) unstable; urgency=medium

  * Add skip_failing_TDS_cyc_solve.patch, skipping failing test on i386
    (Closes: #909863)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11

 -- Cédric Boutillier <boutil@debian.org>  Sat, 29 Dec 2018 01:21:44 +0100

ruby-gsl (2.1.0.3+dfsg1-1) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Remove Daigo Moriwaki from Uploaders: list per MIA request.
    Thank you for your work! (Closes: #863774)

  [ Balint Reczey ]
  * New upstream version 2.1.0.3+dfsg1 (Closes: #889023)
  * Use my @ubuntu.com email address in Maintainer field
  * Migrate to automatic generated debug symbol package from ruby-gsl-dbg
  * Fix FTBFS due to failing interp2d_test and spline2d_test

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 12 Feb 2018 23:45:10 +0700
