## ruby-gsl 2.1.0.3+dfsg1

=== debian/changelog ===
ruby-gsl (2.1.0.3+dfsg1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * Add gsl2.8.patch to fix compatibility with GSL2.8 (Closes: #1076659)
  * prepare changelog
  * clean .ccls-cache/

  [ Youhei SASAKI ]
  * Add patch: NArray support, gcc-14 incompatible-pointer-types,
    warning of undefining the allocator (Closes: #1075462)
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Add NArray support

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 04 Apr 2025 15:20:00 +0900

ruby-gsl (2.1.0.3+dfsg1-5) unstable; urgency=medium

  * Team upload.
  * Re-upload for gsl and Ruby 3.0 transition.
  * d/README.source: Remove inapplicable paragraph.
  * d/copyright (Copyright): Update.
  * d/watch: Modernize file.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 03 Dec 2021 19:08:42 +0100

ruby-gsl (2.1.0.3+dfsg1-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Drop transition for old debug package migration.
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Kanashiro ]
  * Add patch to add ruby3.0 compatibility (Closes: #996237)
  * Remove unused patches
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 04 Nov 2021 16:45:12 -0300
