=== debian/control ===
Source: ruby-gsl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>,
           Cédric Boutillier <boutil@debian.org>,
           Balint Reczey <rbalint@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libgsl-dev (>= 2.0),
               libtamuanova-dev,
               plotutils,
               ruby-narray
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gsl.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gsl
Homepage: https://github.com/SciRuby/rb-gsl
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-gsl
Architecture: any
Depends: plotutils,
         ruby-narray,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby bindings for the GNU Scientific Library (GSL)
 The GNU Scientific Library (GSL) is a collection of data types and
 routines for numerical computing. Ruby/GSL is an interface to the GNU
 Scientific Library for the Ruby programming language.
