=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export NARRAY=1

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_installexamples:
	dh_installexamples examples/*
	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/examples/fit/*.dat
	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/examples/linalg/linalg.replaced
	rm -rf debian/ruby-gsl/usr/share/doc/ruby-gsl/examples/gallery/rgplot/rgplot.replaced
	find debian/ruby-gsl/usr/share/doc/ruby-gsl/examples -name "*.rb" -exec chmod a-x {} \;
