=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
uversionmangle=s/-.*$// \
  https://gemwatch.debian.net/gsl .*/gsl-(.*).tar.gz
